Subject: Re: [PATCH] gnu: sherlock-lv2: Temporarily disable tests.

From: Alexandros Theodotou <[email-masked]>
Date: Tue, 28 Apr 2020 16:06:32 +0100

Fixed with https://debbugs.gnu.org/cgi/bugreport.cgi?bug=40939